/* =========================
  送料とお支払い方法について /p/about/shipping-payment
========================= */
.finance_table th { background-color: #E5E5E5; }
.finance_table th,.finance_table td {
  text-align: center;
  border: 1px solid #BBB;
  padding: 10px;
}
nav ul,.fs-c-shippingCarrierInfo__content ul { list-style: none; }
/* === SP時設定 === */
@media screen and (max-width: 768px) {
  nav ul,.fs-c-shippingCarrierInfo__content ul { padding-left: 0; }
}


/* =========================
  マイページ 会員情報表示
========================= */

/* === SP時設定 === */
@media screen and (max-width: 768px) {
  .fs-c-accountService {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: stretch;
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0;
  }
}

/* === PC時設定 === */
@media screen and (min-width: 960px) {
  .fs-body-my-top main .fs-l-account {
    flex-direction: row;
  }

  .fs-body-my-top main .fs-p-accountInfo, .fs-body-my-top main .fs-c-accountService {
    flex-basis: 100%;
  }

}
